idris-1.3.4: Functional Programming Language with Dependent Types

License | BSD3
Maintainer | The Idris Community.
Safe Haskell | None
Language | Haskell2010

Idris.ErrReverse

Description

Synopsis

- errReverse :: IState -> Term -> Term

# Documentation

errReverse :: IState -> Term -> Term #

For display purposes, apply any 'error reversal' transformations so that errors will be more readable, and any 'error reduce' transformations